/* line 3, app/assets/stylesheets/new_design/_typography.scss */
body,
input,
textarea,
select {
  font-family: "Muli", system-ui, -apple-system, sans-serif;
  color: #333333;
}

/* line 7, app/assets/stylesheets/new_design/common.scss */
body,
input,
textarea,
select {
  font-size: 16px;
  line-height: 1.42857143;
}

/* line 16, app/assets/stylesheets/new_design/common.scss */
dt {
  margin-bottom: 0.5em;
}

/* line 20, app/assets/stylesheets/new_design/common.scss */
.page-wrapper {
  position: relative;
  min-height: 100%;
}

/* line 35, app/assets/stylesheets/new_design/common.scss */
.ios .page-wrapper {
  cursor: pointer;
}

/* line 39, app/assets/stylesheets/new_design/common.scss */
h1 {
  font-size: 36px;
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 48, app/assets/stylesheets/new_design/common.scss */
a {
  color: #0069CC;
}

/* line 52, app/assets/stylesheets/new_design/common.scss */
em {
  font-style: italic;
}

/* line 56, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 60, app/assets/stylesheets/new_design/common.scss */
sup {
  vertical-align: super;
  font-size: 0.83em;
}

/* line 65, app/assets/stylesheets/new_design/common.scss */
small {
  font-size: small;
}

/* line 69, app/assets/stylesheets/new_design/common.scss */
.container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
}

/* line 76, app/assets/stylesheets/new_design/common.scss */
.small-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 872px;
  margin-left: auto;
  margin-right: auto;
}

/* line 5, app/assets/stylesheets/new_design/merci.scss */
.merci {
  text-align: center;
  margin-bottom: 60px;
}

/* line 9, app/assets/stylesheets/new_design/merci.scss */
.merci img {
  margin-top: 64px;
}

/* line 13, app/assets/stylesheets/new_design/merci.scss */
.merci h1 {
  margin: 32px 0;
}

/* line 17, app/assets/stylesheets/new_design/merci.scss */
.merci b {
  font-weight: bold;
}

/* line 21, app/assets/stylesheets/new_design/merci.scss */
.merci .send {
  margin-bottom: 32px;
  font-size: 20px;
}

/* line 26, app/assets/stylesheets/new_design/merci.scss */
.merci p {
  margin: 16px;
}

/* line 30, app/assets/stylesheets/new_design/merci.scss */
.merci a {
  margin-top: 40px;
}

/* line 35, app/assets/stylesheets/new_design/merci.scss */
.merci .monavis img {
  margin-top: 32px;
}
